Daily volume (10d)
curl --request GET \
--url https://api.hypedexer.com/overview/daily-volume-10d \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.hypedexer.com/overview/daily-volume-10d"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.hypedexer.com/overview/daily-volume-10d', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Daily volume 10d",
"data": [
{
"date": "2026-09-10",
"volume": 18760859672.996414
},
{
"date": "2026-09-11",
"volume": 23733851860.414288
}
],
"total_count": null,
"execution_time_ms": 1671.96,
"next_cursor": null,
"has_more": null
}Overview
Daily volume (10d)
Traded notional per day over the last 10 days.
GET
/
overview
/
daily-volume-10d
Daily volume (10d)
Authorizations
Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.